<component name="libraryTable">
  <library name="Gradle: android.arch.lifecycle:runtime:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/46b2ff2b73fb31a56d6124488b709a89/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/46b2ff2b73fb31a56d6124488b709a89/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.lifecycle/runtime/1.1.1/8e4214221b3797b863dc9998d16abb4af043e784/runtime-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>